
body, table { font-family:Calibri, verdana, Arial; font-size:13px; line-height: 15px; }
p { margin-top: 3px; margin-bottom:5px; font-size:14px; line-height:20px; }
ul { margin-top: 3px; margin-bottom:5px; font-size:14px; line-height:20px; list-style:square; color:#666666; margin-bottom:15px; }
h1 {color: #4f565d; font-size:30px; line-height:32px; margin-top: 15px; margin-bottom: 15px; font-family: Calibri, Arial, verdana }
h1.icon { padding-left:70px; line-height:70px; background-repeat:no-repeat; margin-top:5px; margin-bottom:5px; }

h2 {color: #0082CA; font-size:16px; line-height:18px; font-weight: bold; margin-top: 15px; margin-bottom: 15px;}
h2.intro { font-size:18px; line-height:24px; }
h2.trainername { margin-bottom:0; border-top:1px #cccccc dotted; padding-top:10px; }
h3 {color: #999999; font-size:14px; line-height:16px; font-weight: normal; margin-top: 15px; margin-bottom: 15px;}
.clear { clear:both; }